## dnstracer 1.9

=== debian/changelog ===
dnstracer (1.9-5) unstable; urgency=medium

  * debian/control
    - (Homepage): Update URL.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Source): update URL.
  * debian/debian-.mk
    - Delete. Obsoleted by dh --with autoreconf.
  * debian/source/options
    - New file.
  * debian/patches
    - (10): Fix typo in manual page.
    - (20): New. Fix typos in binary.
  * debian/rules
    - Use dh --with autoreconf.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 01:54:06 +0300

dnstracer (1.9-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.
  * debian/*.mk
    - Minor updates.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 04:26:46 -0400

dnstracer (1.9-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/copyright
    - Update to DEP5.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 11 Feb 2012 17:23:22 -0500

dnstracer (1.9-2) unstable; urgency=low

  * New maintainer (Closes: #569182).
    - Move to packaging format "3.0 (quilt)".
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1, add autotools-dev.
    - (Depends): add ${misc:Depends}.
    - (Homepage): update to Freshmeat.
    - (Standards-Version): update to 3.8.4.
    - (Vcs-*): new fields.
  * debian/copyright
    - Update layout.
  * debian/debian*.mk
    - New files.
  * debian/patches/series
    - (Number 10): Fix spelling in manual page.
  * debian/rules
    - Update to dh(1).
  * debian/source/format
    - New file
  * debian/watch
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 17 Mar 2010 12:53:41 +0200

dnstracer (1.9-1) unstable; urgency=low

  * New upstream release (closes: #463919)
  * Bumped Standards-Version to 3.7.3
  * Bumped debhelper compat level to 5
  * Removed debian/dnstracer.dirs and dh_installman call
  * Added config.{sub,guess} update commands during clean target of
    debian/rules
  * Added dpkg-architecture-generated --{build,host} configure script
    arguments in debian/rules
  * Patched usage in dnstracer.c claming to be 1.8.1 instead of 1.9

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 28 Feb 2008 14:10:25 +0100

dnstracer (1.8-1) unstable; urgency=low

  * New upstream release (closes: #262480)
  * Bumped Standards-Version to 3.6.1

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 23 Sep 2004 00:01:07 +0200

dnstracer (1.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.8.

 -- Thomas Seyrat <tomasera@debian.org>  Fri, 14 Feb 2003 11:55:07 +0100

dnstracer (1.6-2) unstable; urgency=low

  * Fixed usage claiming to be version 1.5 instead of 1.6.

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 30 Jul 2002 17:05:02 +0200

dnstracer (1.6-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.5.6.1.

 -- Thomas Seyrat <tomasera@debian.org>  Tue, 30 Jul 2002 14:14:38 +0200

dnstracer (1.5-1) unstable; urgency=low

  * New upstream release. (closes: #149679)

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 13 Jun 2002 17:35:57 +0200

dnstracer (1.4-2) unstable; urgency=low

  * New maintainer's address.

 -- Thomas Seyrat <tomasera@debian.org>  Thu, 21 Mar 2002 23:08:59 +0100

dnstracer (1.4-1) unstable; urgency=low

  * New upstream release

 -- Thomas Seyrat <thomas@glou.net>  Wed, 27 Feb 2002 15:18:53 +0100

dnstracer (1.3-3) unstable; urgency=low

  * Changed created man page directory in dnstracer.dirs from man1
    to man8 (closes: #134817)

 -- Thomas Seyrat <thomas@glou.net>  Wed, 20 Feb 2002 13:27:45 +0100

dnstracer (1.3-2) unstable; urgency=low

  * Fixed command-line arguments parsing on big-endian architectures
    (closes: #134612)

 -- Thomas Seyrat <thomas@glou.net>  Tue, 19 Feb 2002 15:20:15 +0100

dnstracer (1.3-1) unstable; urgency=low

  * Initial Release. (closes: #131550)

 -- Thomas Seyrat <thomas@glou.net>  Tue,  5 Feb 2002 22:37:28 +0100
