=== debian/control ===
Source: dnstracer
Section: net
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), autotools-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/dnstracer.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dnstracer.git
Homepage: http://www.mavetju.org/unix/dnstracer.php

Package: dnstracer
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: trace DNS queries to the source
 dnstracer determines where a given Domain Name Server (DNS) gets its
 information from for a given hostname, and follows the chain of DNS
 servers back to the authoritative answer.
