=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_clean:
	dh_autotools-dev_restoreconfig
	dh_clean

override_dh_auto_configure:
	dh_autotools-dev_updateconfig
	dh_auto_configure

override_dh_installchangelogs:
	dh_installchangelogs CHANGES

%:
	dh $@ --with autotools_dev

# end of file
