=== debian/watch ===
version=3
http://www.mavetju.org/download .*dnstracer-(\d.*)\.tar\.gz
